Stackla Widget w/ RequireJS

Check the Chrome Developer Tool